<?xml version="1.0" encoding="utf-8"?>
<!-- This file should modified and copied to /etc/tomcat7/Catalina/localhost/Zallery.xml -->
<Context reloadable="true">

    <Environment type="java.lang.String" name="WEBSITE_NAME" value="Gallery" />
    <Environment type="java.lang.String" name="WEBSITE_URL" value="http://localhost:8080/zallery" />
    <Environment type="java.lang.String" name="ADMIN_EMAIL" value="admin@example.com" />
    <Environment type="java.lang.String" name="ADMIN_EMAIL_NICE" value="Example.com Admin" />
    <Environment type="java.lang.String" name="SMTP_HOST" value="127.0.0.1" />
    <Environment type="java.lang.String" name="DATA_PATH" value="C:\\Users\\Ziver\\Desktop\\Downloads\\zallery" />

    <Environment type="java.lang.String" name="LOGGING_ZALL"  value="FINEST" />
    <Environment type="java.lang.String" name="LOGGING_ZUTIL" value="FINE" />

    <Resource
        name="jdbc/mysql"
        auth="Container"
        type="javax.sql.DataSource"
        username="zallery"
        password="password"
        driverClassName="com.mysql.jdbc.Driver"
        url="jdbc:mysql://localhost:3306/zallery"
        maxActive="8"
        maxIdle="4"
        validationQuery="SELECT 1"
        testOnBorrow="true" />

</Context>